input-tcp(7)

NAME
input-tcp : TCP event filter input

SYNOPSIS
input-tcp: <host>:<port>

DESCRIPTION
Reads events from a TCP-socket who's peer end is the filter-tcp filter, also included in LibGII. The filter-tcp filter takes the same arguments as the tcp inputlib, and anyone of the sublibs can be the listening end.

OPTIONS

host
    The hostname to connect to. If this is set to listen the sublib will enter listening mode and wait for the corresponding sublib to connect.

port
    Specifies the port to connect to/listen on.

SEE ALSO
filter-tcp(7)